[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetSBVisibility

Gets the values for the scroll bar visibility flags in the control.

## Declaration

Source position: grids.pas line 1110

`protected procedure TCustomGrid.GetSBVisibility(`
`out HsbVisible: Boolean;`
`out VsbVisible: Boolean`
`); virtual;`

## Arguments

`HsbVisible` |  | True if the horizontal scroll bar is visible.
`VsbVisible` |  | True if the vertical scroll bar is visible.